div#suggest {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #EFEFEF;
  float: left;
  margin-left: 525px;
  margin-top: -4px;
  max-height:200px;
  overflow: auto;
  display:none;
  position: absolute;
  width: 342px;
  z-index:10;
}

div#suggest .suggestion {
  float:left;
  width:100%;
  text-align:left;
  background:#ffffff;
}

div#suggest .suggestion:hover, div#suggest .suggestion.active {
  cursor:pointer;
}

div#suggest .suggestion.active {
  background:#efefef;
  background:#A7D4F2;
}

div#suggest .suggestion span{
  padding-left:7px;
  display:block;
  text-indent:-5px;
}

.puu-inner div#suggest {
  margin-left: 28px;
  margin-top:-6px;
  width:340px;
}